{% extends "base.html" %}
{% block main_content %}
    <section class="centered">
          <h1>Mikael Baril</h1>
          <h1>Rosemary Canon</h1>
          <h1>Michelle Polonsky</h1>
          <h1>Caelan Whitter</h1>
      </section>
{% endblock main_content %}
